@charset "UTF-8";

.toggleWrap { width: 100%; }

header { width:100%; padding:20px 20px 10px 20px; }
header img { width:100%; }

#logo { padding-top:0px; width:90%; }
#logo img { width:90%; }

section { padding:30px 30px 0px 20px; }
section#copyright { padding:0 20px 0px; }

.spmenu { display:block; font-size:85%; }
#pcmenu { display:none; }


.content-image { float:none; width:100%; padding-right:0px; }

@media screen and (max-width: 400px) {#main-image { height:200px; background-image:url(../img/main-image-2020.png); background-size:100% auto; text-align:center; position:relative; }
}

#login { top:20%; }
#login img { width:40px; }

#banner { text-align:center; }

#footer ul li { display:block; margin:10px; }

#banner { display:flex; justify-content:space-between; flex-wrap: wrap; }

#banner div { width: calc(50% - 10px); margin: 5px auto; }

#guide-banner div { font-size:100%; }
.bn { padding:5px 10px 5px 10px; width:80%; }

section#guide-banner { padding:30px 0 30px; }
.button { padding:0px;
  width: 80%;
  height: auto;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
	font-size:85%;
}

#info .responsible { display:block; float:none; margin:10px 0 0 0; padding:10px 20px 10px 20px; background-color:#fff; color:#666; }

.mainNav a {
  display: block;
}

#form input.txtmode4 { width:100%; }

.content-text { width:100%; float:none; }

.content-category-1 .title2 span { display:block; }
.content-category-2 .title2 span { display:block; }
.content-category-3 .title2 span { display:block; }
.content-category-4 .title2 span { display:block; }
.content-category-5 .title2 span { display:block; }
.content-category-6 .title2 span { display:block; }
.content-category-7 .title2 span { display:block; }
.content-category-8 .title2 span { display:block; }
.content-category-9 .title2 span { display:block; }
.content-category-10 .title2 span { display:block; }
.content-category-11 .title2 span { display:block; }

.sdgs label { width:33.3%; }

.download-1 { float:none; margin:0 auto 20px; text-align:center; width:100%; }

#info img { width:100px; display:block; float:none; position:relative; margin:5px auto 0; }

section#form-1 a { float:none; width:100%; }

.result-box a { width:100%; }

.index-search { padding:30px; overflow:hidden; }
.index-search a { float:none; width:100%; margin-bottom:10px; margin-left:0; }

.booth-link a { float:none; width:100%; margin:0 auto 10px; }
.booth-link a.mem { float:none; width:100%; margin:0 auto 10px; }
.booth-link a.gu { float:none; width:100%; margin:0 auto 10px; }

#video { padding-bottom:30px; }
#video video { width:100%; }


#guide-banner-c div { font-size:100%; }
.bn { padding:5px 10px 5px 10px; width:80%; }

section#guide-banner-c { padding:30px 0 30px; }
.button { padding:0px;
  width: 80%;
  height: auto;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
	font-size:85%;
}




.second-image-about { background-image:url("../img/second-image-01.jpg"); background-size: cover; height: 100px; position: relative; }
.second-image-about span { display: block; width: 100%; text-align: center; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; font-size: 70%; font-weight: normal; color: #fff; background-color: rgba(81,157,210,0.8); position: absolute; bottom: 0; }

.second-image-guide { background-image:url("../img/second-image-02.jpg"); background-size: cover; height: 100px; position: relative; }
.second-image-guide span { display: block; width: 100%; text-align: center; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; font-size: 70%; font-weight: normal; color: #fff; background-color: rgba(81,157,210,0.8); position: absolute; bottom: 0; }

.second-image-report { background-image:url("../img/second-image-03.jpg"); background-size: cover; height: 100px; position: relative; }
.second-image-report span { display: block; width: 100%; text-align: center; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; font-size: 70%; font-weight: normal; color: #fff; background-color: rgba(81,157,210,0.8); position: absolute; bottom: 0; }

.second-image-link { background-image:url("../img/second-image-04.jpg"); background-size: cover; height: 100px; position: relative; }
.second-image-link span { display: block; width: 100%; text-align: center; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; font-size: 70%; font-weight: normal; color: #fff; background-color: rgba(81,157,210,0.8); position: absolute; bottom: 0; }

#wrapper-left { float: none; width:100%; }
#wrapper-right  { float: none; width: 100%; padding: 20px 10px; }

#wrapper-right img { width: 100%;}

.breadcrumb { display: none; }

#movie iframe { display: block; width: 100%; margin-bottom:10px; }
